TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Module ( seq(elt-mdl) S ) -> mdl^ded, map(), elt-mdl^mat

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 3

### Description

<shortdoc> The module generated by S over the maximal order of the coefficient domain. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack